Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: PLC_BAS V1.0 Spent time:
Defect version:

Description
1.db0000000007103_FIREMODENNONOOOOO00O0000000KT,TK-1
2.dp00000000000T107_FLuTeL,000000000000000
3.71107_FLUTBLOOF107_FLUSYSOOOT103_FIREMODEDNONDOOOOOOOOTK-1

History

#1 - 09/27/2023 10:04 AM - zhixue wei

- Status changed from New to In Progress

#2 - 09/28/2023 04:06 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/24/2023 11:04 AM - xiangyang li
- Target version changed from FEP_GATEWAY V3.2 to PLC_BAS V1.0
